<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style.css" />
    <title>Lyrics Search</title>
  </head>
  <body>
    <header>
      <h1>Lyrics Search</h1>

      <form id="form">
        <input type="text" id="search" placeholder="Enter artist or song name..." />
        <button>Search</button>
      </form>
    </header>

    <div id="result" class="container">
      <p>Results will be displayed here</p>
    </div>

    <div id="more" class="container centered"></div>

    <script src="script.js"></script>
  </body>
</html>
